* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style-type: none;
}

body{
  font-family:'Ubuntu';
  
}

.fa-2x{
  font-size: 1.5rem;
}
.fa-3x{
  font-size: 4.5rem;
}


nav {
  position: fixed;
  top: 0;
  width: 100%;
  height: auto;
  background-color: white;
}

.navcon{
  display: block;
  margin: auto;  
  margin-top: 0.5rem;  
  margin-bottom: 0.5rem;
}

.break{
  height: 2.5rem;
}


  
#slika{
  
background:#333 url('/img/kostimografijapokret.jpg') no-repeat center center/cover ; 
height: 100vh;
}   
.container{
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
}
  
.logo{
  height: 2.5rem;
  margin: auto;
}

.social{
  margin-right: 0;
  margin-bottom: auto;
  margin-top: auto;
  padding-right: 1rem;
}

.hamburger{
  margin-left: 0;
    
}
.line{
  width: 1.4rem;
  height: 1px;
  background-color: black;
  margin: 0.5rem 0;
}
.tekst{
  display: flex;
  flex-direction: column;
  color: white;
  text-shadow: 4px 3px 14px rgb(58, 58, 58);
  font-size: 3rem;
  align-items: center;
  text-align: center;
  justify-content: center;
  text-transform: uppercase;
  height: 100%;
}

.uppercase{
  text-transform: uppercase;
}

.center{
  align-items: center;
  text-align: center;
  justify-content: center;
}

.centerheight{
margin: 30vh 0;
}

.margin-10{
  margin: 0 0 10vh 0;
}

.contact {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
  text-transform: uppercase;
  font-size: 1.5rem;
  border-bottom: black 1px solid ;
  margin: 5vh 22vw ;
}


  
.gallerybutt{
  margin-top: 1rem;
  padding: 1rem 2rem;
  text-align: center;
  border-radius: 5rem;
  text-transform: uppercase;
  background-color: #ffffff;
  border: none;
  box-shadow: 0 0 20px 0px black;
}

.gallerybutt:hover{
  font-weight: bold;
  background-color: #e2e2e2;
}


.gray{
  color: #333;
  padding-left: 0.2rem;
}

.soon{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
  text-transform: uppercase;
  height: 92vh;
  font-size: 2rem;
}

.facins{
  align-items: center;
  text-align: center;
  justify-content: center;
}


/* Dropdown Button */
.dropbtn {
  background-color: transparent;
  color: black;
  padding-left: 1rem;
  font-size: 16px;
  border: none;
  cursor: pointer;
}
  
/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
  background-color: transparent;
}
  
/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
  margin-top: auto;
  margin-bottom: auto;
}
  
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  width: 100vw;
  z-index: 1;
  margin: 0;
  text-align: center;
}
  
/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 1rem 1rem;
  text-decoration: none;
  display: block;
}
  
/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  justify-content: center;
  align-items: center;
  text-align: center;
  font-weight: bold;
}
  
/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

/* Gallery */

.image{
  height: 15rem!important;
}

div.gallery {
  border: 1px solid #ccc;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-height: 450px) {
  .tekst{
  margin: 0;
  padding: 0;
  }
  .break{
    height: 1rem;
  }

}
@media only screen and (max-width: 850px) {
  .responsive {
    width: 49.99999%;
  }
  .tekst{
  font-size: 2.2rem;}
}

@media only screen and (max-width: 750px) {
  .responsive {
    width: 49.99999%;
  }

 .tekst{
  font-size: 2rem;
 }
}

@media only screen and (max-width: 500px) {

  .responsive {
    width: 100%;
  }
  .social{
    display:none;
  }
  .container{
    display: grid;
    grid-template-columns: 1fr 11fr;
  }

  .tekst{
    font-size: 2rem;
    text-shadow: 0 0 20px black;
  } 

}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}